/* en-tete */
.dropDown {
	display: none;
	position: absolute;
	overflow: hidden;
	z-index: 10000;
}
#top-header .dropDown {
	background: #71777a;
}

@media (min-width: 720px) {
	#top-header .dropDown {
		width: 560px;
	}
}
@media (min-width: 480px) and(max-width : 719px) {
	#top-header .dropDown {
		width: 240px;
	}
}
@media (max-width : 479px) {
	#top-header .dropDown {
		width: 100%;
	}
}


#top-header div.displayDropDown {
	display: inline;
}
#top-header div.displayDropDown:hover .dropDown {
	display: block;
}
#header .logo {
	width: 510px;
}
#header .intitule {
	background: url("../img/design/header/pro/bg_menu_droite.png") no-repeat scroll top right transparent;
	float:right;
	height:106px;
	width: 430px;
}
.left {
	float: left;
}
/* Menu secondaire déroulant au survol */
#menu ul.dropDown {
	margin-top:1px;
	margin-left:-1px;
	background: #fefefe;
    box-sizing: border-box;
    border: solid #ddd;
    border-width: 0 1px 1px;
}

#menu .dropDown .column-left{
	border-right:1px solid #e9e8e4;
	width:49%;
}

#menu .dropDown .column-left,
#menu .dropDown .column-right {
	padding: 8px 0;
}


#menu ul.dropDown li {
	background: transparent;
	float: none;
	border: none;
	padding :0;
	margin:0;
	height:auto;
	font-size: 0.9em;
}
#menu ul.dropDown li.dernier {
	border-bottom:1px #CCCCCC solid;
}
body.pro #menu ul.dropDown a {
	padding: 0px 13px 0px 0px;
	color: #333333;
}
body.pro #menu ul.dropDown a:hover {
	color: #256285;
	text-decoration: none;
}
@media (min-width: 960px) {
	#menu li:hover ul.dropDown {
		display: block;
	}
	#menu li:hover .lien-menu:after {
		display: block;
	}
}

/* Surchage supplémentaire pour que les <li> (en plus du texte) soient surlignés en blanc */
body.pro #menu li.sans-style:hover, body.pro #menu li.sans-style:hover a.lien-principal {
    background:#FFFFFF;
    color:#665A3B;
    text-decoration: none;
}
